CVE-2018-14838

2018-08-02T01:29:00
ID CVE-2018-14838
Type cve
Reporter cve@mitre.org
Modified 2018-09-28T18:42:00

Description

rejucms 2.1 has stored XSS via the admin/book.php content parameter.